@font-face {
    font-family: 'Object Sans';
    src: url('../fonts/ObjectSans-Regular.eot');
    src: local('Object Sans Regular'), local('ObjectSans-Regular'),
        url('../fonts/ObjectSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ObjectSans-Regular.woff2') format('woff2'),
        url('../fonts/ObjectSans-Regular.woff') format('woff'),
        url('../fonts/ObjectSans-Regular.ttf') format('truetype');
   font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Object Sans';
    src: url('../fonts/ObjectSans-Heavy.eot');
    src: local('Object Sans Heavy'), local('ObjectSans-Heavy'),
        url('../fonts/ObjectSans-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ObjectSans-Heavy.woff2') format('woff2'),
        url('../fonts/ObjectSans-Heavy.woff') format('woff'),
        url('../fonts/ObjectSans-Heavy.ttf') format('truetype');
  font-weight: 800;
    font-style: normal;
}


html,
body {
      font-family: 'Object Sans';
font-weight: 400;
}

body::-webkit-scrollbar {
  width: 5px; 
  height: 5px; 
}
body::-webkit-scrollbar-thumb {
  background: rgb(12, 12, 12);
}
body::-webkit-scrollbar-track { 
  background: #fff;
}


body::scrollbar {
  width: 5px;
  height: 5px; 
}
body::scrollbar-thumb { 
  background: rgb(12, 12, 12);
}
body::scrollbar-track { 
  background: #fff;
}


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    outline: none;
}

input {
    outline: none;
}

img {
    max-width: 100%;
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

a:focus {
    color: inherit;
    text-decoration: none;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.flex{
    display: flex;
    flex-wrap: wrap;
    
}
.flex_s{
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex_s_a{
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.flex_a{
     display: flex;
    flex-wrap: wrap;
    align-items: center;
}


.container_content {
width: 1200px;
    margin-right: auto;
    margin-left: auto;
   
}



.add .preloader-2 {
    opacity: 0;
    visibility: hidden;
}
.preloader-2 {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999;
    -webkit-transition: 1s all;
    transition: 1s all;
    opacity: 1;
    visibility: visible;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.h_logo span{
	width: 12px;
height: 12px;
	background: #fff;
	border-radius: 50%;
	margin-right: 10px;
	border: 1px solid #fff;
	    margin-top: 4px;
}

.h_logo p{
	color: rgba(255, 255, 255, 0.9);
font-family: Object Sans;
font-size: 22px;
font-weight: 800;
line-height: 23px;
letter-spacing: 5%;
text-align: left;
}
.first__desc_block{

border-radius: 0px 0px 35px 35px;
min-height:  587px;
background: rgb(12, 12, 12);
}
.h__cont{
height: 60px;

}
header{
	box-sizing: border-box;
border-bottom: 1px solid rgba(255, 255, 255, 0.27);
backdrop-filter: blur(25px);
background: rgba(55, 55, 55, 0.3);
}

.btn{
box-sizing: border-box;

	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 12px;
font-weight: 400;
line-height: 12px;
letter-spacing: 0%;
text-align: left;
	    padding: 13px 25px;

	
	
border-radius: 10000px;

cursor: pointer;


  border: 1px solid rgb(0, 0, 242);
border-radius: 1000px;
  display: inline-block;
}
.h_numb a{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 14px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0%;
text-align: left;
	margin-right: 26px;
}
.h_numb{
	padding-right: 19px;
}

.menu{
border-radius: 766.67px;
width: 134px;
height: 40px;
	cursor: pointer;
	justify-content: center;
background: rgba(218, 218, 218, 0.17);
}

.menu>span{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 12px;
font-weight: 400;
line-height: 12px;
letter-spacing: 0%;
text-align: left;
	margin-right: 9px;
		
}
.menu_burg span{
	width: 25px;height: 1px;
	background: #fff;
	border-radius: 50px;
	
	display: inline-block;
}

.menu_burg{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: flex-start;
}

.menu_burg span:first-child{
	margin-bottom: 5px;
}
.menu{
	margin-right: 100px;
}
.b__a_container{
	width: 100%;
	position: relative;
}
.b__a_img1{
	position: absolute;
	left: -120px;
	top: 24px;
	
}

.b__a_img2{
	position: absolute;
	right: 120px;
	top: 50px;
	
}
.b__a_img3{
color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 24px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
box-shadow: 0px 0px 15px 0px rgb(0, 0, 0);
backdrop-filter: blur(20px);
background: rgba(84, 84, 84, 0.21);
	width: 219px;
height: 219px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	
	
	padding-bottom: 4px;
	position: absolute;
	right: 216px;
	top: 243px;
	
}
.b__a_info{
	position: relative;
	padding-top: 110px;
}
.b__a_left{
	max-width: 671px;
}
.b__a_left h1{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 36px;
font-weight: 400;
line-height: 46px;
letter-spacing: 0%;
text-align: left;
}
.b__a_left p{
	color: rgba(255, 255, 255, 0.61);
font-family: Object Sans;
font-size: 20px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
	margin-top: 24px;
}
.b__a_right p:first-child{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 32px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;

	margin-bottom: 6px;
}

.b__a_right p:last-child{
	color: rgba(255, 255, 255, 0.61);
font-family: Object Sans;
font-size: 12px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;

}
.b__a_right{
	padding-top: 4px;
	text-align: right;
}
.bre__bottom{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}

.bre__bottom span{
	    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
    margin-right: 8px;
    border: 1px solid #fff;
    margin-top: 1px;
}
.bre__bottom{
	position: relative;
	
}

.b__a_info {
  
    min-height: 460px;
}
.work_box{
height: 83px;
display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.first__slider_block{
	padding: 13px 0px;
	border-bottom: 1px solid rgb(234, 234, 234);
}

.first__slider_block .slick-list {

  overflow: visible;
}

.first__slider_block{
	overflow: hidden;
}
.first__nav_num{
	color: rgb(181, 181, 181);
font-family: Object Sans;
font-size: 12px;
font-weight: 800;
line-height: 12px;
letter-spacing: 0%;

	margin-bottom: 8px;
}
.first__nav_box{
	text-align: center;
}
.padd{
	padding: 0 100px;
}
.first__nav_name{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 14px;
font-weight: 800;
line-height: 15px;
letter-spacing: 0%;
text-align: left;
}
.first__nav_cont{
	height: 97px;
}
.first__nav_block{
		border-bottom: 1px solid rgb(234, 234, 234);
}
.btn2{
	border-radius: 10000px;
font-size: 15px;    padding: 18px 34px;
background: linear-gradient(90.00deg, rgb(0, 0, 242) -43.86%,rgb(143, 1, 255) 124.14%);
}

h2{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 48px;
font-weight: 800;
line-height: 50px;
letter-spacing: 0%;
text-align: left;
max-width: 800px;}

.devel_seo_block{
	margin-top: 80px;
}
.ad___v__cont{
	margin-top: 100px;
}
.ad___v__num{
	display: inline-block;
	color: rgb(181, 181, 181);
font-family: Object Sans;
font-size: 20px;
font-weight: 800;
line-height: 21px;
letter-spacing: 0%;
text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #0000F2;
	margin-bottom: 40px;
}

.ad___v__box p{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}
.video__block {
	margin-top: 100px;
	
}

.video__block img{
	border-radius: 35px;
	overflow: hidden;
}
.dev_num{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 64px;
font-weight: 400;
line-height: 66px;
letter-spacing: 0%;
text-align: left;
	margin-bottom: 8px;
}
.dev_title{
	color: rgb(95, 95, 95);
font-family: Object Sans;
font-size: 20px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}
.dev_numbs_cont{
	margin-top: 60px;
}
.dev_numbs_cont{
	padding-bottom: 60px;border-bottom: 1px solid rgb(234, 234, 234);
}
.btn2{
	outline: none;
	
}
.btn{
	transition: 0.3s ease;
}

.btn:active{
	transform: scale(0.96);
}
.garanty_left{
	width: 516px;
	
}
.garanty_block{
	margin-top: 70px;
	
}
.garanty_inner{
	margin-top: 55px;
	
}
.garanty_right{
	width: 375px;
}
.garanty_left p{
	margin-bottom: 55px;
}

.garanty_right_row a{
color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 28px;
font-weight: 400;
line-height: 29px;
letter-spacing: 0%;
text-align: left;
padding-bottom: 10px;
	border-bottom: 2px solid transparent;
}

.garanty_right_row a:hover{
	color: rgb(0, 0, 242);
	border-color: #0000F2;
}
.garanty_right_row{
	margin-bottom: 34px;
	display: inline-block;
}
.garanty_right_list{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: flex-start;
}
.garanty_right_row span{
	width: 47px;color: rgb(181, 181, 181);
font-family: Object Sans;
font-size: 16px;
font-weight: 800;
line-height: 17px;
letter-spacing: 0%;
text-align: left;    display: inline-block;
}
.complete_block{
	border-radius: 35px 35px 0px 0px;
padding-top: 65px;
background: rgb(250, 250, 250);
}
.bre__bottom.bre__bottom_grey{
	color: #5F5F5F;
	margin-bottom: 40px;
}
.bre__bottom.bre__bottom_grey span{
	background: rgb(181, 181, 181);
}
.complete_block{
	margin-top: 100px;
}

.n_price_service_container{
	margin-top: 60px;
}




.n_price_service_container .tabs li.current {
  border-radius: 7736.45px;

background: rgb(41, 45, 57);
color: #fff;
    cursor: default;
}
.n_price_service_container .tabs li {
   list-style: none;
padding: 16px 17px;
     min-width: 115px;
    transition: 0.5s ease;
 color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 14px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0%;
text-align: left;
    border-radius: 1000px;
    cursor: pointer;
	text-align: center;
}


.n_price_service_container .tabs{
	margin-bottom: 80px;
	  border-radius: 1000px;
	background: #fff;    display: inline-flex;
}


.n_price_service_container .tabs li:nth-child(2){
	    margin: 0 10px;
    margin-left: 20px;
}
.complete_box{
	width: 580px;
	margin-bottom: 75px;
}


.complete_title{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 36px;
font-weight: 800;
line-height: 37px;
letter-spacing: 0%;
text-align: left;
	padding-top: 25px;
}

.complete_box p{
	color: rgb(95, 95, 95);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0%;
text-align: left;
	padding-top: 10px;
}
.complete_img img{
	border-radius: 35px;
	overflow: hidden;
}
.more{    text-align: center;
	border-top: 1px solid rgb(234, 234, 234);
	color: rgb(181, 181, 181);
font-family: Object Sans;
font-size: 32px;
font-weight: 800;
line-height: 33px;
letter-spacing: 0%;
cursor: pointer;
	padding: 26px 0px;
}
.experience_block{
	margin-top: 100px;
}

.experience_top_list p{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 20px;
font-weight: 400;
line-height: 32px;
letter-spacing: 0%;
text-align: right;
	
}

.experience_top_list p span{
	color: #B5B5B5;display: inline-block;
	padding-left: 10px;
	width: 26px;
}

.experience_top_list{
	padding-top: 5px;
}

.experience_left_our{
	width: 418px;
}

.experience_right{
width: 747px;
	
}
.experience_cont{
	margin-top: 90px;
}
.experience_title{
	color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 28px;
font-weight: 400;
line-height: 29px;
letter-spacing: 0%;
text-align: left;
}
.experience_left_row{
	    padding-top: 18px;
    padding-bottom: 20px;
	
		border-bottom: 1px solid rgb(234, 234, 234);
}
.experience_text{
	color: rgb(95, 95, 95);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0%;
text-align: left;
	margin-top: 38px;
	margin-bottom: 18px;
	
}
.experience_link a{
	color: rgb(0, 0, 242);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0%;
text-align: left;
}
.experience_right_half{
	padding-top: 5px;
}
.experience_right_img img{
	border-radius: 35px;
}

.experience_left_row {
   
    flex-wrap: nowrap;
}

.experience_text {
 
    width: 325px;
}
.experience_right_half{
	flex: none;
	padding-right: 8px;
}
.experience_left_row{
	cursor: pointer;
}

.experience_right_half span{
    transition: 0.3s ease;	
	display: inline-block;
}
.experience_left_row.active .experience_right_half span{
	transform: rotate(180deg);


} 

.experience_block{
	margin-bottom: 140px;
}
.experience_left_row:first-child{
	border-top: 1px solid rgb(234, 234, 234);
}


.experience_left {
  
    padding-right: 37px;
}

.experience_left{
	overflow: auto;
    height: 560px;
	position: relative;
}


.experience_left::-webkit-scrollbar {
  width: 3px; 
  height: 3px; 
}
.experience_left::-webkit-scrollbar-thumb {
  background: rgb(12, 12, 12);
}
.experience_left::-webkit-scrollbar-track { 
  background: transparent;
}

.experience_left_our {

    position: relative;
}

.experience_left_our:before{
	content: "";
	position: absolute;
	
	top: 0px;
	height: 100%;
	width: 1px;
	background: #EAEAEA;
	    right: 1px;
}


.web_tech_box {
    transition: 0.5s ease;
}
.web_tech_box {
  width: 139px;
height: 198px;
    margin-bottom: 12px;
    padding: 33px 5px;
    border-radius: 15px;
    background: #f8f8f8;
}

.web_tech_title {
    margin-top: 20px;
    color: #626161;
    text-align: center;
 color: rgb(98, 97, 97);

font-size: 16px;
font-weight: 400;
line-height: 32px;
letter-spacing: 0%;

}

.web_tech_img {
    min-height: 89px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.web_tech_box:hover {
    transform: translateY(-10px);
}

.web_tech_container{
	margin-top: 80px;
}


.awards_block{
border-radius: 35px 35px 0px 0px;
margin-top: 110px;
background: rgb(12, 12, 12);
padding-top: 65px;
	padding-bottom: 200px;
}


.awards_block .bre__bottom.bre__bottom_grey span{
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid rgb(69 69 69 / 50%);	
}

.awards_block h2{
	color: rgb(241, 242, 243);
}

.awards_block .container_content{
	position: relative;
}

.awards_block .container_content:before{
	content: "";
	position: absolute;
	left: -104px;
    top: 110px;
	width: 814px;
height: 568px;
border-radius: 50%;
	filter: blur(150px);
background: linear-gradient(218.85deg, rgba(0, 0, 242, 0.16) -0.515%,rgba(143, 1, 255, 0.3) 94.346%);
	transform: rotate(157.13deg);
}
.awards_block{
	min-height: 872px;
}
.awards_container{
	position: relative;
}
.awards_box{
	text-align: center;
}

.awards_box_3 .awards_num{

font-size: 96px;
font-weight: 400;
line-height: 98px;
letter-spacing: 0%;
text-align: center;
}

.awards_container1 .awards_box_3:nth-child(1) .awards_num{
	background: linear-gradient(118.01deg, rgb(0, 0, 242),rgb(163, 179, 241));
-webkit-background-clip:
text;
-webkit-text-fill-color:
transparent;
background-clip:
text;
text-fill-color:
transparent;
}

.awards_container1 .awards_box_3:nth-child(2) .awards_num{

background: linear-gradient(104.41deg, rgb(163, 232, 241),rgb(143, 1, 255));
-webkit-background-clip:
text;
-webkit-text-fill-color:
transparent;
background-clip:
text;
text-fill-color:
transparent;
}
.awards_container1 .awards_box_3:nth-child(3) .awards_num{

background: linear-gradient(48.62deg, rgb(253, 255, 172),rgb(255, 255, 255),rgb(163, 232, 241));
-webkit-background-clip:
text;
-webkit-text-fill-color:
transparent;
background-clip:
text;
text-fill-color:
transparent;
}

.awards_container2{
	margin-top: 114px;
}



.awards_container1{
	margin-top: 110px;
}
.awards_box_3 .awards_text span{
	color: rgb(255, 255, 255);
}

.awards_box_3 .awards_text{
	font-family: Object Sans;
font-size: 16px;
font-weight: 800;
line-height: 20px;
letter-spacing: 0%;
text-align: center;
	color: rgb(118, 118, 118);
	padding-top: 3px;
}

.awards_box_4 .awards_num{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 36px;
font-weight: 400;
line-height: 37px;
letter-spacing: 0%;

}

.awards_box_4 .awards_num span{
	display: block;
	text-align: center;
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 16px;
font-weight: 800;
line-height: 17px;
letter-spacing: 0%;
	margin-top: 3px;

}

.awards_box_4 .awards_text{
color: rgb(118, 118, 118);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0%;
text-align: center;
padding-top: 16px;	
}
.rew_block{
	margin-top: 106px;
}

.rew_block .line__top{
	margin-top: 32px;
}
.rew_img{
	height: 100px;
	width: 100px;
}

.rew_img img{
	overflow: hidden;
	border-radius: 50%;
}
.rew_container{
	margin-top: 104px;
}
.rew_h_info p:nth-child(1){
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 20px;
font-weight: 800;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
	padding-bottom: 6px;
}
.rew_h_info{
padding-left: 20px;
}
.rew_h_info p:nth-child(2){
	color: rgb(170, 170, 170);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}
.rew_bottom{
	margin-top: 34px;
}
.rew_bottom > p{
	max-width: 800px;
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}

.rew_pdf a span{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 12px;
font-weight: 800;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
	padding-left: 14px;
}
.rew_pdf {
	    margin-top: -10px;
}
.rew_block{
	margin-bottom: 110px;
}
.btn-juliet{
	border-radius: 1000px;
border: none;
	width: 75px;
height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
background: rgb(234, 234, 234);
	cursor: pointer;
	    padding-bottom: 2px;
	position: absolute;
	right: 0px;
    top: 22px;
	z-index: 2;
	outline: none;
}

#prev{
	    margin-right: 82px;
}
.footer_form_block{
border-radius: 35px 35px 0px 0px;
position: relative;
background: rgb(0, 0, 0);
	overflow: hidden;
}
.footer_form_block:before{
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
    margin-left: -670px;
	margin-top: -309px;
	width: 1440px;
height: 618px;
	filter: blur(200px);
background: linear-gradient(218.85deg, rgba(0, 0, 242, 0.19) 1.755%,rgba(143, 1, 255, 0.35) 92.626%);
}
.footer_form_block .container_content{
	position: relative;
	padding-top: 90px;
}
.footer_form_block h2{
	color: #fff;
}
.footer_form_text{
	color: rgb(255, 255, 255);
font-size: 14px;
line-height: 24px;
	padding-top: 40px;
}






.attach__item.attach__item--attached label{
    display: none;
}

.attach .attach__item.attach__item--attached:first-child {
    border-top: none;
}

.attach__item.attach__item--attached {
    padding: 14px 0;
border-top: 1px dashed #ABABAB;
    
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.attach__item:last-of-type {
  margin-bottom: 0px;
  border-bottom: none;
}

.attach__delete img{
    width: 12px;
}

.attach__up {
  cursor: pointer;
}

.attach__edit,
.attach__delete {
  display: none;
  margin-right: 10px;
  cursor: pointer;
}

.attach__edit {
    color: #fff;
    font-size: 12px;
}

.attach__delete {
color: #fff;
    font-size: 12px;
}
.attach__name{
    margin-bottom: 5px;
    color: #fff;
}

.attach__item--attached .attach__up {
  display: none;
}

.attach__item--attached .attach__edit,
.attach__item--attached .attach__delete {
  display: inline-block;
}

.attach__input {
  display: none;
}

.prikr_box{

    
}
.prikr_box span{
    padding-left: 7px;
}

.prikr_box{
width: 262px;
height: 70px;
 justify-content: center;

    display: flex;
box-sizing: border-box;
border: 2px solid rgba(255, 255, 255, 0.29);
border-radius: 15px;
color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 14px;
font-weight: 800;
line-height: 15px;
letter-spacing: 0%;
text-align: left;
    align-items: center;
    flex-wrap: nowrap;
}

.attach__name {
 
    font-size: 14px;
}
.form__cont{
	padding-top: 70px;
}
.inp{
	border-radius: 15px;
outline: none;
	border: none;
	color: rgb(118, 118, 118);
font-family: Object Sans;
font-size: 18px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0%;
text-align: left;
	width: 32.7%;
	padding-left: 18px;
	height: 70px;
	margin-bottom: 14px;
background: rgb(255, 255, 255);
}


textarea.inp{
		width: 100%;
		height: 140px;
	padding-top: 25px;
}
.form__bottom{
	width: 100%;
	
}
.sogl{
	font-family: Object Sans;
font-size: 12px;
color: rgb(181, 181, 181);

text-align: left;
}

.sogl a{
	color: #fff;
	font-weight: 800;
	
}
.sogl{
	width: 317px;
}
.form__bottom{

}
.form__bottom .btn{
font-size: 18px;
font-weight: 800;
	width: 267px;
height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.form__bottom{
	padding-top: 34px;
}
.footer_form_block{
	padding-bottom: 116px;
}

footer .h_logo {
	margin-bottom: 75px;
}
footer .h_logo span {
  width: 26.15px;
height: 26.15px;
    margin-top: 14px;
    border-radius: 50%;
    margin-right: 8px;
    border: 1px solid #fff;
background: linear-gradient(50.81deg, rgb(39, 1, 246) 8.333%,rgb(121, 2, 253) 92.5%);
}

footer .h_logo p {
 color: rgba(0, 0, 0, 0.9);
font-family: Object Sans;
font-size: 48.07px;
font-weight: 800;
line-height: 50px;
letter-spacing: 5%;

    text-align: left;
}
.footer__top_part{
	padding-top: 59px;
}
.footer_adr_title{
color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 14px;
font-weight: 800;
line-height: 15px;
letter-spacing: 0%;
text-align: left;
}
.footer_adr_text{
	color: rgb(98, 97, 97);
font-family: Object Sans;
font-size: 14px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0%;
text-align: left;
	margin-top: 10px;
}
.footer_adr_row1{
	margin-bottom: 26px;
}
.footer__top_part_t_row{
	padding-bottom: 58px;
}
.footer__top_part_right_t .btn{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0%;
text-align: left;
	    padding: 19px 37px;
	margin-right: 78px;
}

.footer__top_part_right_t_tels a{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 40px;
font-weight: 800;
line-height: 41px;
letter-spacing: 0%;
text-align: right;
	display: block;
	margin-bottom: 20px;
}
.footer__top_part_right_t{
	align-items: flex-start;
}
.footer_socs  a{
	display:flex;
	align-items: center;
}

.footer_socs  a span{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 20px;
font-weight: 400;
line-height: 21px;
letter-spacing: 0%;
text-align: left;
	padding-left: 14px;
}

.footer_socs{
	padding-top: 5px;
	    justify-content: flex-end;
}

.footer_socs  a:first-child{
	margin-right: 60px;
}
.click_brif_b{
	display: inline-block;
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 20px;
font-weight: 400;
line-height: 21px;
letter-spacing: 0%;
text-align: left;
	padding-bottom: 10px;
	border-bottom: 3px solid rgb(143, 1, 255);
	cursor: pointer;
}
.click_brif_box{
	margin-top: 42px;
	text-align: right;
}
.footer__bot_part{
border-top: 1px solid rgb(234, 234, 234);
}
.footer__bot_part_inner{
	padding:  34px 0px;
}
.footer__bot_part_inner >p ,.footer__bot_part_inner >a{
	color: rgb(98, 97, 97);
font-family: Object Sans;
font-size: 12px;
font-weight: 400;
line-height: 12px;
letter-spacing: 0%;
text-align: left;
}

.page_index2 .first__desc_block{
	position: relative;
	overflow: hidden;
}

.page_index2 .first__desc_block:before{
content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	

background: rgba(12, 12, 12, 0.5);
}


.page_index2 .b__a_img3{
	    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.15);
    backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, 0.1);
}

.progress_block {
    border-radius: 35px 35px 0px 0px;
    padding-top: 65px;
    background: rgb(250, 250, 250);
	padding-bottom: 150px;
}
.progress_list{
	padding-top: 70px;
}
.progress_left{
	max-width: 606px;
}
.progress_right{
	max-width: 418px;
}
.progress_row{
	padding: 24px 0;border-bottom: 1px solid rgb(234, 234, 234);
}
.progress_left{
	color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 28px;
font-weight: 400;
line-height: 29px;
letter-spacing: 0%;
text-align: left;
}

.progress_left span{
    color: rgb(181, 181, 181);
    font-family: Object Sans;
    font-size: 16px;
    font-weight: 800;
    line-height: 17px;
    position: relative;
    letter-spacing: 0%;
    text-align: left;
    padding-right: 23px;
     top: 3px;
}
.quotation__box{
	padding-left: 121px;
	position: relative;
}

.quotation__box:before {
    content: "“";
    position: absolute;
    left: 51px;
    top: -30px;
    background: linear-gradient(242.67deg, rgb(0, 0, 242), rgb(143, 1, 255));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-family: Object Sans;
    font-size: 128px;
    font-weight: 400;
    line-height: 115px;
    letter-spacing: 0%;
    text-align: left;
}
.progress_right{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}

.progress_left {
 
    text-align: left;
    display: flex;
    align-items: flex-start;
}
.awards_block.top__problem_block h2{
	color: #fff;
}

.awards_block.top__problem_block .container_content:before {
    content: "";
    position: absolute;
    left: -4px;
    top: 217px;
    width: 1214px;
}
.awards_block.top__problem_block{
	    margin-top: -40px;
}
.top__problem_box{
	width: 24.5%;
}
.top__problem_img img{
	border-radius: 15px;
	overflow: hidden;
}
.progress_list{
	margin-bottom: 80px;
}


.quotation__box p{
color: rgb(0, 0, 0);
font-family: Object Sans;
font-size: 30px;
font-weight: 400;
line-height: 40px;
letter-spacing: 0%;
text-align: left;
}
.top__problem_cont{
	margin-top: 75px;
	
}
.top__problem_box{
	margin-bottom: 60px;
}
.top__problem_box p{
	color: rgb(255, 255, 255);
font-family: Object Sans;
font-size: 16px;
font-weight: 800;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
	padding-top: 13px;
}
.top__problem_cont{
	position: relative;
}

.awards_block.top__problem_block {
 
    padding-bottom: 109px;
}
.price_block{
	margin-top: 140px;
}
.price_block .progress_left{
	    font-size: 24px;
    font-weight: 400;
    line-height: 25px;
}
.price_block  .progress_right{
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 24px;
font-weight: 800;
line-height: 25px;
letter-spacing: 0%;
text-align: left;
}
.price_block .progress_row{
padding: 50px 0px;	
}
.information___block{
	border-radius: 35px 35px 0px 0px;
    padding-top: 65px;
    background: rgb(250, 250, 250);
}

.information___header {
color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 24px;
font-weight: 400;
line-height: 25px;
letter-spacing: 0%;
text-align: left;
}


.information___block .garanty_right {
    width: 425px;
}

.information___block .garanty_right_row span {
    width: 38px;
    padding-top: 2px;
}
.information___block .garanty_right_row p{
	margin-top: 27px;color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}
.information___block{
	padding-bottom: 50px;
}


body.over .over__hidden {
    opacity: 1;
    visibility: visible;
    z-index: 99;
    transition-delay: 0s;
}
.over__hidden {
    background: rgba(0, 0, 0, 0.38);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
    transition-delay: 0.3s;
    z-index: 2;
}


body.modal .modal_block1 {
    opacity: 1;
    visibility: visible;
    z-index: 99;
    transform: translateX(0px);
    transition-delay: 0.3s;
}

.modal_block1 {
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
    transition-delay: 0s;
    transform: translateX(100px);
}
.modal_block {
    padding: 70px 45px 20px 55px;
    position: fixed;
    top: 0px;
    right: 0px;
    background: #fff;
    width: 720px;
    height: 100vh;
	

}
body{
	position: relative;
}

.close_box {
    position: absolute;
      top: 30px;
    right: 35px;
    cursor: pointer;
}

.modal_inner h2{
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 52px;
font-weight: 800;
line-height: 54px;
letter-spacing: 0%;
text-align: left;
	margin-bottom: 27px;
}

.modal_text {
	color: rgb(41, 45, 57);
font-family: Object Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0%;
text-align: left;
}

.modal_inner form{
	margin-top: 43px;
}
.modal_block .inp{height: 52px;
	font-size: 13px;border-radius: 7px;
background: rgb(245, 245, 245);
	color: rgb(41, 45, 57);
}

.modal_block .inp::-moz-placeholder {color: rgb(41, 45, 57); }
.modal_block .inp::-webkit-input-placeholder { color: rgb(41, 45, 57); }



.modal_block textarea.inp{
	height: 120px;
}


.modal_block .prikr_box{
	    border: 2px solid rgb(95, 95, 95);
    width: 190px;
    height: 43px;
    font-size: 12px;
    font-weight: 800;
    color: rgb(41, 45, 57);    padding-right: 7px;
}

.modal_block .prikr_box  img{

    filter: brightness(0.2);
}

.modal_block  .btn{
	font-size: 14px;
    width: 200.01px;
    height: 52.44px;
}

.modal_block  .form__bottom {
    padding-top: 16px;
	margin-bottom: 28px;
}

.modal_block  .attach{
	    margin-top: 5px;
}

.modal_block .sogl{
	color: rgb(68, 68, 68);
}

.modal_block .sogl a{
		color: rgb(68, 68, 68);
}

.modal_block  .attach__name {
   
 color: rgb(68, 68, 68);
}


.modal_block .prikr_box span {
    padding-left: 0px;
}